Subject: [Rmt] draft-ietf-bb-fec-raptorq-00

From: "Luby, Michael" <[email-masked]>
Date: Wed, 27 Jan 2010 17:22:56 -0800

RMT,
I just submitted draft-ietf-bb-fec-raptorq-00 to the RMT draft repository.  This draft has the same content (with a couple of minor typo fixes) as draft-luby-rmt-bb-fec-raptorg-object-01, which Lorenzo sent out an email to the RMT list on January 19, 2010 asking for the working group version of this draft. Note that the name has changed slightly, i.e., raptorg has been changed to raptoq. There were some idnits problems with the boilerplate when I tried to submit this, so I asked for a manual post, which could take a couple of days, but in the meantime I am attaching the draft to this email.  We will fix the idnits issues in the next version.
Mike